uuid: f5e79120-9c2b-4593-aff3-5d972cb903a5
langcode: en
status: true
dependencies:
  module:
    - commerce_product
id: commerce_product_variation.sbcorners
field_name: sbcorners
entity_type: commerce_product_variation
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
